using System;
using System.Collections.Generic;
using System.Linq;
using System.Web;
using System.Web.UI;
using System.Web.UI.WebControls;

public partial class Question_QuestionList : System.Web.UI.Page
{
    protected void Page_Load(object sender, EventArgs e)
    {
        if(!this.Page.IsPostBack)
        {
            BindRptQuestion();
        }
    }
    #region 绑定问题列表
    /// <summary>
    /// 绑定问题列表rptQuestion
    /// </summary>
    public void BindRptQuestion()
    {
        ControlHelper.BindRepeater(this.rptQuestion, "constring", "SELECT QuestionId,QuestionContent,PutPersonnelId,PutPersonnelName,AcceptPersonnelId,AcceptPersonnelName,SolveState,LimitTime,CreateTime FROM dbo.V_Q_Question WHERE State=1");
    }
    #endregion
}